<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gunslinger Spawn</Series>
  <Number>20</Number>
  <Web>https://www.amazon.com/dp/B0C3NJTFRW</Web>
  <Summary>Gunslinger, growing tired of his life in the future, decides to send Spawn a message: Send him back…or else!</Summary>
  <Notes>Scraped metadata from Amazon [ASINB0C3NJTFRW]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Superhero</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
